Computer Security
[EN] securityvulns.ru no-pyccku


Quagga bgpd BGP routing daemon DoS
Published:13.09.2007
Source:
SecurityVulns ID:8150
Type:remote
Threat Level:
5/10
Description:Crash on invalid OPEN and UPDATE requests.
Affected:QUAGGA : quagga 0.99
Original documentdocumentnoreply_(at)_musecurity.com, [Full-disclosure] [MU-200709-01] Quagga bgpd Remote Denial of Service Vulnerability (13.09.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod